@import url('//fonts.googleapis.com/css?family=Lato:400,300');
* {
	font-family: Verdana, Geneva, sans-serif;
}
body {
	background-color: #37c6f4 /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
}
a, a:hover, a:active {
	color: rgba(51, 122, 183, 1) /*{body|link-colour}*/;
}
#main-content {
	background:#FFFFFF;
	padding-top:15px;
}
.wrapper-header {
	background-color: #37c6f4 /*{header|background-colour}*/;
	border-color: #37c6f4 /*{header|border-colour}*/;
	margin-bottom:0px;
}
.wrapper-header .btn-default {
	background-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{header|button-colour}*/;
	color: rgba(0, 0, 0, 1) /*{header|button-text-colour}*/;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar-small .navbar-nav > li > a, .navbar-small .navbar-nav > li > a:hover, .navbar-small .navbar-nav > li:hover > a, .navbar-nav .dropdown-menu > li > a {
	color: rgba(0, 0, 0, 1) /*{header|link-colour}*/;
}
.wrapper-footer {
	background-color: #37c6f4 /*{footer|background-colour}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer h4 {
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer hr {
	border-color: rgba(255, 255, 255, 0.2);
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #ffffff /*{footer|link-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background: rgba(0, 0, 0, 0.2);
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar.navbar-secondary {
	margin-bottom: 0;
	background-color: rgba(255, 0, 191, 0.9) /*{header|navbar-background-color}*/;
	border-color: transparent;
	margin-left:-15px;
	margin-right:-15px;
}
.navigation-list li a, .navbar-default.navbar-secondary .navbar-nav > li > a, .navbar-default.navbar-secondary .navbar-nav > li > a:hover, .navigation-list li a:hover, .navbar-default.navbar-secondary .navbar-nav > li:hover > a, .navigation-list li:hover a {
	color: rgba(255, 255, 255, 1) /*{header|navbar-link-color}*/;
}
hr {
	border-color: rgba(0,0,0,0.10);
}
.wrapper-footer, .wrapper-header {
	border: none;
}
.breadcrumb {
	background: none;
}
.breadcrumb > li + li:before {
	color:rgba(0,0,0,0.30);
}
.btn, input, select {
	box-shadow: none !important;
}
.wrapper-header .btn, .wrapper-header input, .wrapper-header select, .wrapper-footer .btn, .wrapper-footer input, .wrapper-footer select {
	border: transparent !important;
}
.wrapper-header .btn, .wrapper-footer .btn {
	padding: 7px 12px
}
.text-muted {
	color: rgba(0,0,0,0.40);
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, .nav-tabs {
	border:none;
	border-bottom:1px solid #FFF;
}
.tab-content {
	background:#FFF;
	padding:15px;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #1b4779 /*{buttons|primary-colour}*/;
	border-color: #1b4779 /*{buttons|primary-colour}*/;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #1b4779 /*{buttons|primary-colour}*/;
	border-color: #1b4779 /*{buttons|primary-colour}*/;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #1b4779 /*{buttons|primary-colour}*/;
	border-color: #1b4779 /*{buttons|primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: #ff4400 /*{buttons|secondary-colour}*/;
	border-color: #ff4400 /*{buttons|secondary-colour}*/;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #ff4400 /*{buttons|secondary-colour}*/;
	border-color: #ff4400 /*{buttons|secondary-colour}*/;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
	background-color: #ff4400 /*{buttons|secondary-colour}*/;
	border-color: #ff4400 /*{buttons|secondary-colour}*/;
}
.panel-group-gellery .img-set
{
    width: 100%;
    height: 100%
        
}

.faq_section .panel-heading {
    background-color:transparent;
	    padding: 17px 15px;
}

.faq_section .panel {
    border: 1px solid #f0f0f1;
	    box-shadow: inherit;
    border-radius: 3px;
}

.faq_section .panel a{padding: .5em .5em .5em .7em;
    color: #333;
    font-size: 15px;
    font-weight: 500;}

.faq_section .panel-heading span{float:left;}


.faq_section .panel-group .panel + .panel {
    margin-top: 10px;
}
.faq_section .panel a:hover{text-decoration:none;}
.vd_main img{width:100%;height:180px;}
.video_name{    text-align: center;
    color: #333;
    margin: 0px;
    font-size: 18px;
    padding: 10px 0px;}

.vd_main{    float: left;
    width: 100%;}
.vd_main h3{    padding-left: 20px;}

.photo_section .col-md-4{margin-bottom:20px;}

.vd_main .page-header, .photo_section .page-header{
       font-size: 25px;
    margin-left: 20px;
}
.new_pg{ font-size: 25px;}
.video_section .col-md-4 {
    min-height: 260px;
}